[RPM_SERIE_0]
PREFIX=HUD_RPM_
START_INDEX=0
END_INDEX=25
RPM_START=0
RPM_END=8400

[RPM_SERIE_1]
PREFIX=HUD_TAG_
START_INDEX=0
END_INDEX=7
RPM_START=6500
RPM_END=6900

[RPM_SERIE_2]
PREFIX=LED_RPM1_
START_INDEX=0
END_INDEX=99
RPM_START=0
RPM_END=8000
BLINK_SWITCH=7100
BLINK_HZ=10
STEP=2

[RPM_SERIE_3]
PREFIX=LED_RPM2_
START_INDEX=0
END_INDEX=99
RPM_START=0
RPM_END=8000
BLINK_SWITCH=7100
BLINK_HZ=10
STEP=2

[ITEM_0]
PARENT=DISPLAY_DATA
TYPE=GEAR
POSITION=0.0,0.038,-0.02
SIZE=0.025
COLOR=255,255,255,255
INTENSITY=1.8
FONT=e92_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_DATA
TYPE=SPEED
POSITION=0.0,0.02,0.0
SIZE=0.022
COLOR=255,255,255,255
INTENSITY=1.8
FONT=e92_big
VERSION=2
ALIGN=CENTER
UNITS=MPH

[ITEM_2]
PARENT=DISPLAY_DATA
TYPE=AMBIENT_TEMP
POSITION=-0.007,0.014,0.0
SIZE=0.0095
COLOR=255,255,255,255
INTENSITY=1.8
FONT=e92_mid
VERSION=2
ALIGN=RIGHT

[ITEM_3]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.0143,0.0183,0.0
TEXT=+     @
SIZE=0.007
COLOR=255,255,255,255
INTENSITY=1.8
FONT=e92_big
VERSION=2
ALIGN=RIGHT

[ITEM_4]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=05448
POSITION=0.027,0.005,0.0
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=1.8
FONT=e92_mid
VERSION=2
ALIGN=LEFT

[ITEM_5]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=829.8
POSITION=-0.0275,0.005,0.0
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=1.8
FONT=e92_mid
VERSION=2
ALIGN=RIGHT

[ITEM_6]
PARENT=DISPLAY_DATA_HUD
TYPE=SPEED
POSITION=-0.033,-0.0015,0
SIZE=0.013
COLOR=255,255,255,255
INTENSITY=4
FONT=e92_big
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_7]
PARENT=DISPLAY_DATA_HUD
TYPE=GEAR
POSITION=0,-0.0015,0
SIZE=0.018
COLOR=255,255,255,255
INTENSITY=4
FONT=e92_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3



